Upstream information

CVE-2018-5711 at MITRE

Description

gd_gif_in.c in the GD Graphics Library (aka libgd), as used in PHP before 5.6.33, 7.0.x before 7.0.27, 7.1.x before 7.1.13, and 7.2.x before 7.2.1, has an integer signedness error that leads to an infinite loop via a crafted GIF file, as demonstrated by a call to the imagecreatefromgif or imagecreatefromstring PHP function. This is related to GetCode_ and gdImageCreateFromGifCtx.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.5 5.3
Vector CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L
Access Vector Local Network
Access Complexity Low Low
Privileges Required None None
User Interaction Required None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High Low
CVSSv3 Version 3 3
SUSE Bugzilla entry: 1076391 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container caasp/v4/nginx-ingress-controller:beta1
  • gd >= 2.1.0-24.6.1
SUSE Linux Enterprise Desktop 12 SP2
  • gd >= 2.1.0-24.6.1
  • gd-32bit >= 2.1.0-24.6.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP2-2018-178
SUSE Linux Enterprise Desktop 12 SP3
  • gd >= 2.1.0-24.6.1
  • gd-32bit >= 2.1.0-24.6.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP3-2018-178
SUSE Linux Enterprise Desktop 12 SP4
  • gd >= 2.1.0-24.9.1
  • gd-32bit >= 2.1.0-24.9.1
SUSE Linux Enterprise High Performance Computing 12 SP5
SUSE Linux Enterprise Server 12 SP5
  • gd >= 2.1.0-24.12.1
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • libgd3 >= 2.2.5-4.6.1
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libgd3 >= 2.2.5-9.1
SUSE Linux Enterprise Module for Basesystem 15
  • libgd3 >= 2.2.5-2.22
SUSE Linux Enterprise Module for Desktop Applications 15 SP1
  • gd >= 2.2.5-4.6.1
  • gd-devel >= 2.2.5-4.6.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP2
  • gd >= 2.2.5-9.1
  • gd-devel >= 2.2.5-9.1
SUSE Linux Enterprise Module for Desktop Applications 15
  • gd >= 2.2.5-2.22
  • gd-devel >= 2.2.5-2.22
SUSE Linux Enterprise Module for Web Scripting 12
  • apache2-mod_php5 >= 5.5.14-109.17.1
  • apache2-mod_php7 >= 7.0.7-50.26.1
  • php5 >= 5.5.14-109.17.1
  • php5-bcmath >= 5.5.14-109.17.1
  • php5-bz2 >= 5.5.14-109.17.1
  • php5-calendar >= 5.5.14-109.17.1
  • php5-ctype >= 5.5.14-109.17.1
  • php5-curl >= 5.5.14-109.17.1
  • php5-dba >= 5.5.14-109.17.1
  • php5-dom >= 5.5.14-109.17.1
  • php5-enchant >= 5.5.14-109.17.1
  • php5-exif >= 5.5.14-109.17.1
  • php5-fastcgi >= 5.5.14-109.17.1
  • php5-fileinfo >= 5.5.14-109.17.1
  • php5-fpm >= 5.5.14-109.17.1
  • php5-ftp >= 5.5.14-109.17.1
  • php5-gd >= 5.5.14-109.17.1
  • php5-gettext >= 5.5.14-109.17.1
  • php5-gmp >= 5.5.14-109.17.1
  • php5-iconv >= 5.5.14-109.17.1
  • php5-imap >= 5.5.14-109.17.1
  • php5-intl >= 5.5.14-109.17.1
  • php5-json >= 5.5.14-109.17.1
  • php5-ldap >= 5.5.14-109.17.1
  • php5-mbstring >= 5.5.14-109.17.1
  • php5-mcrypt >= 5.5.14-109.17.1
  • php5-mysql >= 5.5.14-109.17.1
  • php5-odbc >= 5.5.14-109.17.1
  • php5-opcache >= 5.5.14-109.17.1
  • php5-openssl >= 5.5.14-109.17.1
  • php5-pcntl >= 5.5.14-109.17.1
  • php5-pdo >= 5.5.14-109.17.1
  • php5-pear >= 5.5.14-109.17.1
  • php5-pgsql >= 5.5.14-109.17.1
  • php5-phar >= 5.5.14-109.17.1
  • php5-posix >= 5.5.14-109.17.1
  • php5-pspell >= 5.5.14-109.17.1
  • php5-shmop >= 5.5.14-109.17.1
  • php5-snmp >= 5.5.14-109.17.1
  • php5-soap >= 5.5.14-109.17.1
  • php5-sockets >= 5.5.14-109.17.1
  • php5-sqlite >= 5.5.14-109.17.1
  • php5-suhosin >= 5.5.14-109.17.1
  • php5-sysvmsg >= 5.5.14-109.17.1
  • php5-sysvsem >= 5.5.14-109.17.1
  • php5-sysvshm >= 5.5.14-109.17.1
  • php5-tokenizer >= 5.5.14-109.17.1
  • php5-wddx >= 5.5.14-109.17.1
  • php5-xmlreader >= 5.5.14-109.17.1
  • php5-xmlrpc >= 5.5.14-109.17.1
  • php5-xmlwriter >= 5.5.14-109.17.1
  • php5-xsl >= 5.5.14-109.17.1
  • php5-zip >= 5.5.14-109.17.1
  • php5-zlib >= 5.5.14-109.17.1
  • php7 >= 7.0.7-50.26.1
  • php7-bcmath >= 7.0.7-50.26.1
  • php7-bz2 >= 7.0.7-50.26.1
  • php7-calendar >= 7.0.7-50.26.1
  • php7-ctype >= 7.0.7-50.26.1
  • php7-curl >= 7.0.7-50.26.1
  • php7-dba >= 7.0.7-50.26.1
  • php7-dom >= 7.0.7-50.26.1
  • php7-enchant >= 7.0.7-50.26.1
  • php7-exif >= 7.0.7-50.26.1
  • php7-fastcgi >= 7.0.7-50.26.1
  • php7-fileinfo >= 7.0.7-50.26.1
  • php7-fpm >= 7.0.7-50.26.1
  • php7-ftp >= 7.0.7-50.26.1
  • php7-gd >= 7.0.7-50.26.1
  • php7-gettext >= 7.0.7-50.26.1
  • php7-gmp >= 7.0.7-50.26.1
  • php7-iconv >= 7.0.7-50.26.1
  • php7-imap >= 7.0.7-50.26.1
  • php7-intl >= 7.0.7-50.26.1
  • php7-json >= 7.0.7-50.26.1
  • php7-ldap >= 7.0.7-50.26.1
  • php7-mbstring >= 7.0.7-50.26.1
  • php7-mcrypt >= 7.0.7-50.26.1
  • php7-mysql >= 7.0.7-50.26.1
  • php7-odbc >= 7.0.7-50.26.1
  • php7-opcache >= 7.0.7-50.26.1
  • php7-openssl >= 7.0.7-50.26.1
  • php7-pcntl >= 7.0.7-50.26.1
  • php7-pdo >= 7.0.7-50.26.1
  • php7-pear >= 7.0.7-50.26.1
  • php7-pear-Archive_Tar >= 7.0.7-50.26.1
  • php7-pgsql >= 7.0.7-50.26.1
  • php7-phar >= 7.0.7-50.26.1
  • php7-posix >= 7.0.7-50.26.1
  • php7-pspell >= 7.0.7-50.26.1
  • php7-shmop >= 7.0.7-50.26.1
  • php7-snmp >= 7.0.7-50.26.1
  • php7-soap >= 7.0.7-50.26.1
  • php7-sockets >= 7.0.7-50.26.1
  • php7-sqlite >= 7.0.7-50.26.1
  • php7-sysvmsg >= 7.0.7-50.26.1
  • php7-sysvsem >= 7.0.7-50.26.1
  • php7-sysvshm >= 7.0.7-50.26.1
  • php7-tokenizer >= 7.0.7-50.26.1
  • php7-wddx >= 7.0.7-50.26.1
  • php7-xmlreader >= 7.0.7-50.26.1
  • php7-xmlrpc >= 7.0.7-50.26.1
  • php7-xmlwriter >= 7.0.7-50.26.1
  • php7-xsl >= 7.0.7-50.26.1
  • php7-zip >= 7.0.7-50.26.1
  • php7-zlib >= 7.0.7-50.26.1
Patchnames:
SUSE-SLE-Module-Web-Scripting-12-2018-148
SUSE-SLE-Module-Web-Scripting-12-2018-224
SUSE Linux Enterprise Point of Sale 11 SP3
  • apache2-mod_php53 >= 5.3.17-112.20.1
  • php53 >= 5.3.17-112.20.1
  • php53-bcmath >= 5.3.17-112.20.1
  • php53-bz2 >= 5.3.17-112.20.1
  • php53-calendar >= 5.3.17-112.20.1
  • php53-ctype >= 5.3.17-112.20.1
  • php53-curl >= 5.3.17-112.20.1
  • php53-dba >= 5.3.17-112.20.1
  • php53-dom >= 5.3.17-112.20.1
  • php53-exif >= 5.3.17-112.20.1
  • php53-fastcgi >= 5.3.17-112.20.1
  • php53-fileinfo >= 5.3.17-112.20.1
  • php53-ftp >= 5.3.17-112.20.1
  • php53-gd >= 5.3.17-112.20.1
  • php53-gettext >= 5.3.17-112.20.1
  • php53-gmp >= 5.3.17-112.20.1
  • php53-iconv >= 5.3.17-112.20.1
  • php53-intl >= 5.3.17-112.20.1
  • php53-json >= 5.3.17-112.20.1
  • php53-ldap >= 5.3.17-112.20.1
  • php53-mbstring >= 5.3.17-112.20.1
  • php53-mcrypt >= 5.3.17-112.20.1
  • php53-mysql >= 5.3.17-112.20.1
  • php53-odbc >= 5.3.17-112.20.1
  • php53-openssl >= 5.3.17-112.20.1
  • php53-pcntl >= 5.3.17-112.20.1
  • php53-pdo >= 5.3.17-112.20.1
  • php53-pear >= 5.3.17-112.20.1
  • php53-pgsql >= 5.3.17-112.20.1
  • php53-pspell >= 5.3.17-112.20.1
  • php53-shmop >= 5.3.17-112.20.1
  • php53-snmp >= 5.3.17-112.20.1
  • php53-soap >= 5.3.17-112.20.1
  • php53-suhosin >= 5.3.17-112.20.1
  • php53-sysvmsg >= 5.3.17-112.20.1
  • php53-sysvsem >= 5.3.17-112.20.1
  • php53-sysvshm >= 5.3.17-112.20.1
  • php53-tokenizer >= 5.3.17-112.20.1
  • php53-wddx >= 5.3.17-112.20.1
  • php53-xmlreader >= 5.3.17-112.20.1
  • php53-xmlrpc >= 5.3.17-112.20.1
  • php53-xmlwriter >= 5.3.17-112.20.1
  • php53-xsl >= 5.3.17-112.20.1
  • php53-zip >= 5.3.17-112.20.1
  • php53-zlib >= 5.3.17-112.20.1
Patchnames:
sleposp3-php53-13532
SUSE Linux Enterprise Server 11 SP3-LTSS
  • apache2-mod_php53 >= 5.3.17-112.20.1
  • php53 >= 5.3.17-112.20.1
  • php53-bcmath >= 5.3.17-112.20.1
  • php53-bz2 >= 5.3.17-112.20.1
  • php53-calendar >= 5.3.17-112.20.1
  • php53-ctype >= 5.3.17-112.20.1
  • php53-curl >= 5.3.17-112.20.1
  • php53-dba >= 5.3.17-112.20.1
  • php53-dom >= 5.3.17-112.20.1
  • php53-exif >= 5.3.17-112.20.1
  • php53-fastcgi >= 5.3.17-112.20.1
  • php53-fileinfo >= 5.3.17-112.20.1
  • php53-ftp >= 5.3.17-112.20.1
  • php53-gd >= 5.3.17-112.20.1
  • php53-gettext >= 5.3.17-112.20.1
  • php53-gmp >= 5.3.17-112.20.1
  • php53-iconv >= 5.3.17-112.20.1
  • php53-intl >= 5.3.17-112.20.1
  • php53-json >= 5.3.17-112.20.1
  • php53-ldap >= 5.3.17-112.20.1
  • php53-mbstring >= 5.3.17-112.20.1
  • php53-mcrypt >= 5.3.17-112.20.1
  • php53-mysql >= 5.3.17-112.20.1
  • php53-odbc >= 5.3.17-112.20.1
  • php53-openssl >= 5.3.17-112.20.1
  • php53-pcntl >= 5.3.17-112.20.1
  • php53-pdo >= 5.3.17-112.20.1
  • php53-pear >= 5.3.17-112.20.1
  • php53-pgsql >= 5.3.17-112.20.1
  • php53-pspell >= 5.3.17-112.20.1
  • php53-shmop >= 5.3.17-112.20.1
  • php53-snmp >= 5.3.17-112.20.1
  • php53-soap >= 5.3.17-112.20.1
  • php53-suhosin >= 5.3.17-112.20.1
  • php53-sysvmsg >= 5.3.17-112.20.1
  • php53-sysvsem >= 5.3.17-112.20.1
  • php53-sysvshm >= 5.3.17-112.20.1
  • php53-tokenizer >= 5.3.17-112.20.1
  • php53-wddx >= 5.3.17-112.20.1
  • php53-xmlreader >= 5.3.17-112.20.1
  • php53-xmlrpc >= 5.3.17-112.20.1
  • php53-xmlwriter >= 5.3.17-112.20.1
  • php53-xsl >= 5.3.17-112.20.1
  • php53-zip >= 5.3.17-112.20.1
  • php53-zlib >= 5.3.17-112.20.1
Patchnames:
slessp3-php53-13532
SUSE Linux Enterprise Server 11 SP4
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • apache2-mod_php53 >= 5.3.17-112.20.1
  • gd >= 2.0.36.RC1-52.33.5.1
  • php53 >= 5.3.17-112.20.1
  • php53-bcmath >= 5.3.17-112.20.1
  • php53-bz2 >= 5.3.17-112.20.1
  • php53-calendar >= 5.3.17-112.20.1
  • php53-ctype >= 5.3.17-112.20.1
  • php53-curl >= 5.3.17-112.20.1
  • php53-dba >= 5.3.17-112.20.1
  • php53-dom >= 5.3.17-112.20.1
  • php53-exif >= 5.3.17-112.20.1
  • php53-fastcgi >= 5.3.17-112.20.1
  • php53-fileinfo >= 5.3.17-112.20.1
  • php53-ftp >= 5.3.17-112.20.1
  • php53-gd >= 5.3.17-112.20.1
  • php53-gettext >= 5.3.17-112.20.1
  • php53-gmp >= 5.3.17-112.20.1
  • php53-iconv >= 5.3.17-112.20.1
  • php53-intl >= 5.3.17-112.20.1
  • php53-json >= 5.3.17-112.20.1
  • php53-ldap >= 5.3.17-112.20.1
  • php53-mbstring >= 5.3.17-112.20.1
  • php53-mcrypt >= 5.3.17-112.20.1
  • php53-mysql >= 5.3.17-112.20.1
  • php53-odbc >= 5.3.17-112.20.1
  • php53-openssl >= 5.3.17-112.20.1
  • php53-pcntl >= 5.3.17-112.20.1
  • php53-pdo >= 5.3.17-112.20.1
  • php53-pear >= 5.3.17-112.20.1
  • php53-pgsql >= 5.3.17-112.20.1
  • php53-pspell >= 5.3.17-112.20.1
  • php53-shmop >= 5.3.17-112.20.1
  • php53-snmp >= 5.3.17-112.20.1
  • php53-soap >= 5.3.17-112.20.1
  • php53-suhosin >= 5.3.17-112.20.1
  • php53-sysvmsg >= 5.3.17-112.20.1
  • php53-sysvsem >= 5.3.17-112.20.1
  • php53-sysvshm >= 5.3.17-112.20.1
  • php53-tokenizer >= 5.3.17-112.20.1
  • php53-wddx >= 5.3.17-112.20.1
  • php53-xmlreader >= 5.3.17-112.20.1
  • php53-xmlrpc >= 5.3.17-112.20.1
  • php53-xmlwriter >= 5.3.17-112.20.1
  • php53-xsl >= 5.3.17-112.20.1
  • php53-zip >= 5.3.17-112.20.1
  • php53-zlib >= 5.3.17-112.20.1
Patchnames:
slessp4-gd-13441
slessp4-php53-13532
SUSE Linux Enterprise Server 12 SP2
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • gd >= 2.1.0-24.6.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2018-178
SUSE Linux Enterprise Server 12 SP3
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • gd >= 2.1.0-24.6.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2018-178
SUSE Linux Enterprise Server 12 SP4
  • gd >= 2.1.0-24.9.1
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • gd >= 2.1.0-24.6.1
Patchnames:
SUSE-SLE-RPI-12-SP2-2018-178
SUSE Linux Enterprise Software Development Kit 11 SP4
  • gd-devel >= 2.0.36.RC1-52.33.5.1
  • php53-devel >= 5.3.17-112.20.1
  • php53-imap >= 5.3.17-112.20.1
  • php53-posix >= 5.3.17-112.20.1
  • php53-readline >= 5.3.17-112.20.1
  • php53-sockets >= 5.3.17-112.20.1
  • php53-sqlite >= 5.3.17-112.20.1
  • php53-tidy >= 5.3.17-112.20.1
Patchnames:
sdksp4-gd-13441
sdksp4-php53-13532
SUSE Linux Enterprise Software Development Kit 12 SP2
  • gd-devel >= 2.1.0-24.6.1
  • php5-devel >= 5.5.14-109.17.1
  • php7-devel >= 7.0.7-50.26.1
Patchnames:
SUSE-SLE-SDK-12-SP2-2018-148
SUSE-SLE-SDK-12-SP2-2018-178
SUSE-SLE-SDK-12-SP2-2018-224
SUSE Linux Enterprise Software Development Kit 12 SP3
  • gd-devel >= 2.1.0-24.6.1
  • php5-devel >= 5.5.14-109.17.1
  • php7-devel >= 7.0.7-50.26.1
Patchnames:
SUSE-SLE-SDK-12-SP3-2018-148
SUSE-SLE-SDK-12-SP3-2018-178
SUSE-SLE-SDK-12-SP3-2018-224
SUSE Linux Enterprise Software Development Kit 12 SP4
  • gd-devel >= 2.1.0-24.9.1
  • php5-devel >= 5.5.14-109.41.1
  • php7-devel >= 7.0.7-50.52.1
SUSE Linux Enterprise Software Development Kit 12 SP5
  • gd-devel >= 2.1.0-24.12.1
  • php7-devel >= 7.0.7-50.85.1
SUSE Linux Enterprise Workstation Extension 12 SP2
  • gd-32bit >= 2.1.0-24.6.1
Patchnames:
SUSE-SLE-WE-12-SP2-2018-178
SUSE Linux Enterprise Workstation Extension 12 SP3
  • gd-32bit >= 2.1.0-24.6.1
Patchnames:
SUSE-SLE-WE-12-SP3-2018-178
SUSE Linux Enterprise Workstation Extension 12 SP4
  • gd-32bit >= 2.1.0-24.9.1
SUSE Linux Enterprise Workstation Extension 12 SP5
  • gd-32bit >= 2.1.0-24.12.1
openSUSE Leap 15.0
  • libgd3 >= 2.2.5-lp150.2.6
Patchnames:
openSUSE Leap 15.0 GA libgd3


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 gd Released
SUSE CaaS Platform 4.0 gd Already fixed
SUSE Enterprise Storage 5 gd Released
SUSE Enterprise Storage 6 gd Already fixed
SUSE Linux Enterprise Desktop 12 SP2 gd Released
SUSE Linux Enterprise Desktop 12 SP3 gd Released
SUSE Linux Enterprise High Performance Computing 12 SP5 gd Released
SUSE Linux Enterprise High Performance Computing 15 LTSS gd Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS gd Already fixed
SUSE Linux Enterprise Module for Web and Scripting 12 php5 Released
SUSE Linux Enterprise Module for Web and Scripting 12 php7 Released
SUSE Linux Enterprise Point of Service 11 SP3 gd Released
SUSE Linux Enterprise Point of Service 11 SP3 php53 Released
SUSE Linux Enterprise Point of Service Image Server 12 gd Released
SUSE Linux Enterprise Server 11 SP3 LTSS gd Affected
SUSE Linux Enterprise Server 11 SP3 LTSS php53 Released
SUSE Linux Enterprise Server 11 SP4 gd Released
SUSE Linux Enterprise Server 11 SP4 php53 Released
SUSE Linux Enterprise Server 11 SP4 LTSS gd Released
SUSE Linux Enterprise Server 11 SP4 LTSS php53 Released
SUSE Linux Enterprise Server 12 LTSS gd Affected
SUSE Linux Enterprise Server 12 SP1 LTSS gd Affected
SUSE Linux Enterprise Server 12 SP2 gd Released
SUSE Linux Enterprise Server 12 SP2 BCL gd Released
SUSE Linux Enterprise Server 12 SP2 ESPOS gd Released
SUSE Linux Enterprise Server 12 SP2 LTSS gd Released
SUSE Linux Enterprise Server 12 SP2 LTSS ERICSSON gd Released
SUSE Linux Enterprise Server 12 SP2 LTSS SAP gd Released
SUSE Linux Enterprise Server 12 SP3 gd Released
SUSE Linux Enterprise Server 12 SP3 BCL gd Released
SUSE Linux Enterprise Server 12 SP3 ESPOS gd Released
SUSE Linux Enterprise Server 12 SP3 LTSS gd Released
SUSE Linux Enterprise Server 12 SP4 ESPOS gd Released
SUSE Linux Enterprise Server 12 SP4 LTSS gd Released
SUSE Linux Enterprise Server 12 SP5 gd Released
SUSE Linux Enterprise Server 15 LTSS gd Already fixed
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux gd Already fixed
SUSE Linux Enterprise Server 15 SP1 LTSS gd Already fixed
SUSE Linux Enterprise Server ESPOS 15 gd Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP2 gd Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 gd Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 gd Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 gd Released
SUSE Linux Enterprise Server for SAP Applications 15 gd Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP1 gd Already fixed
SUSE Linux Enterprise Software Development Kit 11 SP4 gd Released
SUSE Linux Enterprise Software Development Kit 11 SP4 php53 Released
SUSE Linux Enterprise Software Development Kit 12 gd Released
SUSE Linux Enterprise Software Development Kit 12 php5 Released
SUSE Linux Enterprise Software Development Kit 12 php7 Released
SUSE Linux Enterprise Software Development Kit 12 SP3 gd Released
SUSE Linux Enterprise Software Development Kit 12 SP3 php5 Released
SUSE Linux Enterprise Software Development Kit 12 SP3 php7 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 gd Released
SUSE Linux Enterprise Software Development Kit 12 SP5 php7 Released
SUSE Linux Enterprise Workstation Extension 12 gd Released
SUSE Linux Enterprise Workstation Extension 12 SP2 gd Released
SUSE Manager Proxy 4.0 gd Already fixed
SUSE Manager Retail Branch Server 4.0 gd Already fixed
SUSE Manager Server 4.0 gd Already fixed
SUSE OpenStack Cloud 7 gd Released
SUSE OpenStack Cloud 8 gd Released
SUSE OpenStack Cloud 9 gd Released
SUSE OpenStack Cloud Crowbar 8 gd Released
SUSE OpenStack Cloud Crowbar 9 gd Released